HTTPD 2.4.55 duyuruldu

Apache Yazılım Vakfı ve Apache HTTP Sunucu Projesi; HTTPD‘nin 2.4.55 sürümünü duyurdu. HTTPD’nin 2.4.55 sürümünü duyurmaktan duyulan mutluluk ifade edilirken, bunun 2.4.x serisinin en son GA sürümü olduğu ve Apache’nin en iyi versiyonu olarak görüldüğü, bu nedenle, önceki sürümleri kullanan kullanıcıların bu sürüme terfi etmesinin önerildiği belirtildi. Bu sürümün, Apache Portable Runtime (APR), minimum sürüm 1.5.x ve APR-Util, minimum sürüm 1.5.x gerektirir. Bazı özellikler hem APR hem de APR-Util’in 1.6.x sürümünü gerektirebilir. httpd’nin tüm özelliklerinin düzgün çalışması için APR kitaplıklarının yükseltilmesi gerekir. Bu sürüm, Apache 2.2 API’sini temel alır ve onu genişletir. Apache 2.2 için yazılan modüllerin, Apache 2.4 ile çalışması için yeniden derlenmesi gerekeceği belirtiliyor. Apache Yazılım Vakfı tarafından geliştirilmekte olan açık kaynak kodlu ve özgür bir web sunucu yazılımı olan HTTPD; Unix, GNU/Linux, FreeBSD, Solaris, Novell NetWare, Mac OS X, Microsoft Windows, OS/2, TPF ve eComStation işletim sistemleri üzerinde çalışabilmektedir. Nisan 1996 tarihinden itibaren internetteki en yaygın web sunucusu olmayı başaran Apache’nin, Haziran 2008’de Netcraft’ın yaptığı analizler sonucunda internetteki sitelerin yüzde %50’si tarafından kullanıldığı anlaşılmıştır. HTTPD 2.4.55 hakkında ayrıntılı bilgi edinmek için sürüm duyurusunu ve değişiklikler sayfasını inceleyebilirsiniz.

HTTPD 2.4.55 edinmek için aşağıdaki linklerden yararlanabilirsiniz.

, , , , , , , , , ,

0 0 Oylar
Article Rating
Subscribe
Bildir
guest

This site uses Akismet to reduce spam. Learn how your comment data is processed.

0 Yorum
Inline Feedbacks
View all comments
0
Yorum yapar mısınız?x